This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 812562 - [abrt] blueman-1.21-10.fc16: subprocess.py:1228:_execute_child:OSError: [Errno 2] No existe el fichero o el directorio
[abrt] blueman-1.21-10.fc16: subprocess.py:1228:_execute_child:OSError: [Errn...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:07c82e011b9cd8a87e59c3edbdc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-14 17:46 EDT by Juan León
Modified: 2013-02-13 14:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:42:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Juan León 2012-04-14 17:46:49 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/blueman-applet
event_log:      2012-04-14-16:46:18> Smolt profile successfully saved
executable:     /usr/bin/blueman-applet
kernel:         3.3.1-3.fc16.x86_64
reason:         subprocess.py:1228:_execute_child:OSError: [Errno 2] No existe el fichero o el directorio
time:           sáb 14 abr 2012 16:34:41 ECT
uid:            1000
username:       jleon

backtrace:
:subprocess.py:1228:_execute_child:OSError: [Errno 2] No existe el fichero o el directorio
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/blueman/plugins/applet/StandardItems.py", line 84, in on_activate
:  File "/usr/lib/python2.7/site-packages/blueman/plugins/applet/StandardItems.py", line 120, in on_devices
:  File "/usr/lib/python2.7/site-packages/blueman/Functions.py", line 155, in spawn
:  File "/usr/lib64/python2.7/subprocess.py", line 679, in __init__
:    errread, errwrite)
:  File "/usr/lib64/python2.7/subprocess.py", line 1228, in _execute_child
:    raise child_exception
:OSError: [Errno 2] No existe el fichero o el directorio
:
:Local variables in innermost frame:
:errread: None
:c2pread: None
:gc_was_enabled: True
:errwrite: None
:shell: False
:errpipe_write: 17
:executable: '/usr/bin/blueman-manager'
:close_fds: False
:self: <subprocess.Popen object at 0x2aefe50>
:env: {'KDE_IS_PRELINKED': '1', 'GNOME_DESKTOP_SESSION_ID': 'this-is-deprecated', 'LESSOPEN': '||/usr/bin/lesspipe.sh %s', 'QT_IM_MODULE': 'xim', 'LOGNAME': 'jleon', 'USER': 'jleon', 'GNOME_KEYRING_CONTROL': '/tmp/keyring-5KfEdd', 'XDG_VTNR': '1', 'PATH': '/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jleon/.local/bin:/home/jleon/bin', 'DISPLAY': ':0', 'LANG': 'es_ES.utf8', 'QTLIB': '/usr/lib64/qt-3.3/lib', 'TERM': 'dumb', 'SHELL': '/bin/bash', 'XDG_SESSION_COOKIE': 'f82f8dfe48a6d4f8c4eab62500000011-1334437764.14320-296143957', 'SESSION_MANAGER': 'local/unix:@/tmp/.ICE-unix/1711,unix/unix:/tmp/.ICE-unix/1711', 'QTINC': '/usr/lib64/qt-3.3/include', 'HISTSIZE': '1000', 'WINDOWPATH': '1', 'DESKTOP_AUTOSTART_ID': '106a28f97a1a12f1f3133443776470584800000017110005', 'IMSETTINGS_INTEGRATE_DESKTOP': 'yes', 'GPG_AGENT_INFO': '/tmp/keyring-5KfEdd/gpg:0:1', 'HOME': '/home/jleon', 'USERNAME': 'jleon', 'IMSETTINGS_MODULE': 'none', 'XDG_RUNTIME_DIR': '/run/user/jleon', 'BLUEMAN_EVENT_TIME': '1573708', 'SSH_AUTH_SOCK': '/tmp/keyring-5KfEdd/ssh', 'GDMSESSION': 'gnome', 'XMODIFIERS': '@im=none', 'XDG_SESSION_ID': '2', 'DBUS_SESSION_BUS_ADDRESS': 'unix:abstract=/tmp/dbus-BuGCHfKXuR,guid=7af3008838de3d696c90d4fd00000038', '_': '/usr/bin/gnome-session', 'XAUTHORITY': '/var/run/gdm/auth-for-jleon-UpWhqn/database', 'KDEDIRS': '/usr', 'DESKTOP_SESSION': 'gnome', 'GNOME_KEYRING_PID': '1704', 'HOSTNAME': 'MegaLaptop', 'GDM_LANG': 'es_ES.utf8', 'HISTCONTROL': 'ignoredups', 'SHLVL': '1', 'PWD': '/home/jleon', 'CVS_RSH': 'ssh', 'DESKTOP_STARTUP_ID': '//2008-2-MegaLaptop_TIME1573708', 'MAIL': '/var/spool/mail/jleon', 'QTDIR': '/usr/lib64/qt-3.3', 'XDG_SEAT': 'seat0'}
:cwd: None
:child_exception: OSError(2, 'No existe el fichero o el directorio')
:args: ['/usr/bin/blueman-manager']
:fd: None
:c2pwrite: None
:data: 'cexceptions\nOSError\np0\n(I2\nS\'No existe el fichero o el directorio\'\np1\ntp2\nRp3\n(dp4\nS\'child_traceback\'\np5\nS\'Traceback (most recent call last):\\n  File "/usr/lib64/python2.7/subprocess.py", line 1182, in _execute_child\\n    os.execvpe(executable, args, env)\\n  File "/usr/lib64/python2.7/os.py", line 353, in execvpe\\n    _execvpe(file, args, env)\\n  File "/usr/lib64/python2.7/os.py", line 368, in _execvpe\\n    func(file, *argrest)\\nOSError: [Errno 2] No existe el fichero o el directorio\\n\'\np6\nsb.'
:creationflags: 0
:errpipe_read: 16
:preexec_fn: None
:p2cread: None
:startupinfo: None
:p2cwrite: None
:universal_newlines: False

smolt_data:
:
:
:General
:=================================
:UUID: f4384353-41cb-4414-a4fb-132a0612a1df
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 4788.27
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM)2 Duo CPU     T8300  @ 2.40GHz
:Paso del UCP: 6
:Familia de UCP: 6
:Número de Modelo de CPU: 23
:Número de CPUs: 2
:Velocidad del CPU: 2400
:Memoria del Sistema: 3947
:Intercambio (swap) del Sistema: 5983
:Vendedor: Hewlett-Packard
:Sistema: HP Compaq 6710b (KQ241LA#ABM) F.15
:Factor de forma: Notebook
:Kernel: 3.3.1-3.fc16.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10752:4156:12480) pci, agpgart-intel, HOST/PCI, Compaq 6710b
:(32902:10281:4156:12480) pci, ahci, STORAGE, Compaq 6710b
:(32902:10320:4156:12480) pci, ata_piix, STORAGE, Compaq 6710b
:(32902:10261:4156:12480) pci, None, PCI/ISA, Compaq 6710b
:(32902:10307:4156:12480) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:9288:4156:12480) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4480:1142:4156:12480) pci, yenta_cardbus, PCI/CARDBUS, Compaq 6710b
:(4480:2098:4156:12480) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10290:4156:12480) pci, uhci_hcd, USB, Compaq 6710b
:(32902:10294:4156:12480) pci, ehci_hcd, USB, Compaq 6710b
:(32902:10298:4156:12480) pci, ehci_hcd, USB, Compaq 6710b
:(32902:10754:4156:12480) pci, i915, VIDEO, Compaq 6710b
:(32902:10755:4156:12480) pci, None, VIDEO, Compaq 6710b
:(32902:10303:4156:12480) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4156:12480) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10311:4156:12480) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4156:12480) pci, snd_hda_intel, MULTIMEDIA, Compaq 6710b
:(32902:10289:4156:12480) pci, uhci_hcd, USB, Compaq 6710b
:(32902:10288:4156:12480) pci, uhci_hcd, USB, Compaq 6710b
:(32902:10292:4156:12480) pci, uhci_hcd, USB, Compaq 6710b
:(32902:10293:4156:12480) pci, uhci_hcd, USB, Compaq 6710b
:(32902:16937:32902:4096) pci, iwl4965, NETWORK, PRO/Wireless 4965 AG or AGN [Kedron] Network Connection
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 7455573 6800213 3276800 2751807 2751807
:/dev/sda2 /boot ext4 1024 1024 508745 408526 382926 128016 127785 127785
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 24259459 5770094 4555221 6078464 6009655 6009655
:
Comment 1 Fedora End Of Life 2013-01-16 11:14:43 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 14:42:11 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.